title: Comitato Civico Marco Salogni
email: comitato@salognisindaco.it
description: Per le elezioni comunali dell'8-9 Giugno 2024 supporta il Comitato
  Civico per Marco Salogni Sindaco
logo: /assets/images/logo-comitato-icon.png
social_settings:
  instagram_url: https://www.instagram.com/comitatosalogni
  twitter_url: ""
  behance_url: ""
  medium_url: ""
  pinterest_url: ""
  tumblr_url: ""
  reddit_url: ""
  linkedin_url: ""
  dribbble_url: ""
  youtube_url: ""
  github_url: ""
  vimeo_url: ""
  facebook_url: https://www.facebook.com/comitatosalogni
